<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="90"
        android:startColor="#FF5722"
        android:endColor="#FFC107" />
    <corners android:radius="8dp"/>
</shape>